Subject: Cognizant asked me to resign. FITE says, don’t resign as CTS won’t terminate you. Wha...?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Thu, 11 Mar 2021 14:27:42 +0000

Algaily's Digest
Your Quora Digest

-----

Question: Cognizant asked me to resign. FITE says, don’t resign as CTS won’t terminate you. What should I do? I do not wish to resign until I get another job.

Answer from Akshay Harshavardhan

Thanks for A2A. It is tricky times for someone who is working in IT sector and their performance rating isn’t upto the mark. It is not only Cognizant which is laying off its e
Read More: http://www.quora.com/Cognizant-asked-me-to-resign-FITE-says-don’t-resign-as-CTS-won’t-terminate-you-What-should-I-do-I-do-not-wish-to-resign-until-I-get-another-job?top_ans=44320475
-----
Question: Why are IAS officers paid so less?

Answer from Anish Singh

Most of the IAS officers say that “We are satisfied with our job because we can make a difference”.

C'mon everyone is different, some want fame some want power some want mone
Read More: http://www.quora.com/Why-are-IAS-officers-paid-so-less?top_ans=242273015
-----
Question: Is it true that the majority of Hong Kongers oppose the national security law, as reported by Reuters? How reliable is this article from Reuters?

Answer from Ken Morgan

Well there's this thing yeah?

You can't pick and choose. Last year Reuters COUNTED the number of protestors and found the 2 million to be a fabrication. The terrorists reject
Read More: http://www.quora.com/Is-it-true-that-the-majority-of-Hong-Kongers-oppose-the-national-security-law-as-reported-by-Reuters-How-reliable-is-this-article-from-Reuters?top_ans=238247656
-----
Question: What will be the fate of the AAP in the UP assembly elections of 2022?

Answer from Subramanian Kandasamy (சுப்ரமணியன் கந்தசாமி)

Whoever comes into the electoral scene of Uttar Pradesh, the electoral fight is going to be between Bharatiya Janata Party and Samajwadi Party there. The BSP will have a signi
Read More: http://www.quora.com/What-will-be-the-fate-of-the-AAP-in-the-UP-assembly-elections-of-2022?top_ans=254631077
-----
Question: What is the salary for an Indian Railway Goup D employee?

Answer from Vyshakh P Chaloli

I was a track man. For me at starting 18000 basic, 3600 HRA in my city (current HRA 1800,3600,5400 depending on city), 1059 TA, 17%DA 3060, for trackman 2700 risk allowance, t
Read More: http://www.quora.com/What-is-the-salary-for-an-Indian-Railway-Goup-D-employee?top_ans=249507758
-----
Question: Why is Hyderabad a better city than Chennai?

Answer from Shri Raghu Raaman

Weel, I am Chennai born and have lived in Hyderabad and Pune too. Well, I like all three cities equally with advantages and disadvantages in all the cities. Hyderabad is cheap
Read More: http://www.quora.com/Why-is-Hyderabad-a-better-city-than-Chennai?top_ans=15369792
-----
Question: Is there anyone who got rejected to B1/B2 without asking any questions?

Answer from Kathryn Berck

One of my favorite visa applicants!

In a small, obscure US consulate, this man had a habit of re-applying for a visa every time a new consular officer rotated in. He had been
Read More: http://www.quora.com/Is-there-anyone-who-got-rejected-to-B1-B2-without-asking-any-questions?top_ans=268303808
-----
Question: Which is a better offer, 19 LPA in Noida which is closer to hometown or 21 LPA from Bangalore?

Answer from Ritesh Sinha

That 2 lakhs difference you see in CTC is actually not a difference if calculate the expenditure in staying in Bangalore and Noida.

Only One benefit I see staying in Bangalor
Read More: http://www.quora.com/Which-is-a-better-offer-19-LPA-in-Noida-which-is-closer-to-hometown-or-21-LPA-from-Bangalore?top_ans=265414871
-----
Question: What is the reality behind the farmer protest in Delhi? Are they doing correct?

Answer from Ramaswamy Sundaram

Friend. Just now I answered this same question here. You can read it here Ramaswamy Sundaram's answer to Were farmers not allowed to sell their crops directly to big companies
Read More: http://www.quora.com/What-is-the-reality-behind-the-farmer-protest-in-Delhi-Are-they-doing-correct?top_ans=253767296
-----
Question: Is it worth having an Amazon Pay ICICI credit card?

Answer from Parth P

No joining fees - No cost, free to get it

No annual fees - no pressure to spend

Free for life - No pressure of renewal and fees.

Best thing about this credit card is Amazon
Read More: http://www.quora.com/Is-it-worth-having-an-Amazon-Pay-ICICI-credit-card?top_ans=246318589
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&id=3bed252a64f94d51810634532d897674

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=3bed252a64f94d51810634532d897674&t=1615472860920055&token=030928cf9fef8e8b6c4a85b74904e24d083f9085d38ce710025dcca118895681d978cd9cadb13c5264d0016a5f5c82416c66221ce8123f1f6ed9a24b5e4f5f40&type=2&uid=1229773278